[android-components](../../../index.md) / [mozilla.components.feature.media.state](../../index.md) / [MediaState](../index.md) / [None](./index.md)

# None

`object None : `[`MediaState`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/media/src/main/java/mozilla/components/feature/media/state/MediaState.kt#L17)

None: No media state.

### Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | `fun toString(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
